package com.yonge.cooleshow.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import java.time.LocalDate;

/**
 * @Author Joburgess
 * @Date 2021/8/12 0012
 */
public class StudentTrainChartDto {

    @ApiModelProperty("训练时长")
    private int trainTime = 0;

    @ApiModelProperty("训练次数")
    private int trainNum = 0;

    @ApiModelProperty("训练日期")
    private LocalDate trainDate;

    public StudentTrainChartDto() {
    }

    public StudentTrainChartDto(int trainTime, int trainNum, LocalDate trainDate) {
        this.trainTime = trainTime;
        this.trainNum = trainNum;
        this.trainDate = trainDate;
    }

    public int getTrainTime() {
        return trainTime;
    }

    public void setTrainTime(int trainTime) {
        this.trainTime = trainTime;
    }

    public int getTrainNum() {
        return trainNum;
    }

    public void setTrainNum(int trainNum) {
        this.trainNum = trainNum;
    }

    public LocalDate getTrainDate() {
        return trainDate;
    }

    public void setTrainDate(LocalDate trainDate) {
        this.trainDate = trainDate;
    }
}
